> ## Documentation Index
> Fetch the complete documentation index at: https://docs.herondata.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Trigger a CRM Sync for an End User



## OpenAPI

````yaml https://app.herondata.io/swagger post /api/end_users/{heron_id}/crm_sync
openapi: 3.0.0
info:
  contact:
    email: support@herondata.io
    name: Support
  title: Heron Data API
  version: '2021-07-19'
servers:
  - description: Production
    url: https://app.herondata.io
security:
  - ApiKeyAuth:
      - key_XXX
externalDocs:
  description: Read Tutorial
  url: https://docs.herondata.io/
paths:
  /api/end_users/{heron_id}/crm_sync:
    post:
      tags:
        - EndUsers
      summary: Trigger a CRM Sync for an End User
      parameters:
        - in: path
          name: heron_id
          required: true
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  crm_sync_triggered:
                    type: boolean
                  heron_id:
                    description: The Heron ID of the End User
                    type: string
                type: object
          description: Ok
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      in: header
      name: x-api-key
      type: apiKey

````